mat-card{
  //max-width: 80vmax;
  margin: 3px auto 20px;
}
.center-text{
  text-align: center;
}
#document{
  margin-top: 1em;
  padding: .5em 1em;
}
mat-divider{
  margin: .6em 0;
}
.spacer {
  flex: 1 1 auto;
}
.buttons-tooldar{
  display: flex;
}